<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-202">Hg-202</h1>
<p>Element: Mercury (Z = 80); natural abundance: 29.9 %</p>
<p>Results found: (11) [‘jnd50’, ‘j33’, ‘b71’, ‘t21’, ‘b80’, ‘j4t2’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘jnd40’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.7; Collisions: 1.69554e+01 +/- 0.0 %</p>
<p>b80 time: 11.5; Collisions: 1.72776e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.37950e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.1; Collisions: 1.61500e+01 +/- 0.0 %</p>
<p>t21 time: 11.3; Collisions: 1.69560e+01 +/- 0.0 %</p>
<p>b71 time: 11.1; Collisions: 1.72777e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.72869e+01 +/- 0.0 %</p>
<p>j311 time: 10.7; Collisions: 1.72607e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.59705e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.2 % (refs), 25.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 9.6 %</p>
<p>j33: rms = 21.4 %</p>
<p>b80: rms = 7.0 %</p>
<p>jnd40: rms = 12.8 %</p>
<p>j311: rms = 6.7 %</p>
<p>j32: rms = 6.8 %</p>
<p>b71: rms = 6.9 %</p>
</body>
</html>
